<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title th:text="${appName}">My über title!</title>
</head>
<body>

	<nav>
		<ul>
			<li><a href="/">Homepage</a></li>
			<li><a href="/serverDate">Get Date</a></li>
			<li><a href="/seasons">List Seasons</a></li>
		</ul>
	</nav>

	<div id="container">
		<div class="mainContent">
			<h1>Hello world</h1>
			<p>Welcome on <span th:text="${appName}">our application</span></p>
		</div>
	</div>

</body>
</html>